Bug 700930 - [abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: _g_utf8_normalize_wc: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: _g_utf8_normalize_wc: Pro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:fe98b3e6ea2e04bfa5c9ebda96d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-29 15:55 EDT by Christopher Archer
Modified: 2012-08-07 13:26 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:26:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (9.04 KB, text/plain)
2011-04-29 15:55 EDT, Christopher Archer
no flags Details
File: maps (14.64 KB, text/plain)
2011-04-29 15:55 EDT, Christopher Archer
no flags Details
File: dsos (12.85 KB, text/plain)
2011-04-29 15:55 EDT, Christopher Archer
no flags Details
File: backtrace (29.83 KB, text/plain)
2011-04-29 15:55 EDT, Christopher Archer
no flags Details
File: backtrace (29.52 KB, text/plain)
2012-05-17 12:02 EDT, Gabrail C. Meishaide
no flags Details

  None (edit)
Description Christopher Archer 2011-04-29 15:55:37 EDT
abrt version: 2.0.1
comment: Attempted to access a Samba share, e.g. smb://<server name>
architecture: i686
executable: /usr/bin/pcmanfm
component: pcmanfm
cmdline: pcmanfm --desktop --profile LXDE
package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
crash_function: _g_utf8_normalize_wc
kernel: 2.6.38.4-20.fc15.i686.PAE
reason: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
uid: 500
username: chris
os_release: Fedora release 15 (Lovelock)
time: 1304106011
rating: 4

Text file: event_log, 9259 bytes
Text file: maps, 14994 bytes
Text file: dsos, 13156 bytes
Binary file: coredump, 37298176 bytes
Text file: backtrace, 30550 bytes

environ
-----
SSH_AGENT_PID=1783
XDG_SESSION_ID=1
SAL_USE_VCLPLUGIN=gtk
HOSTNAME=bender
IMSETTINGS_INTEGRATE_DESKTOP=yes
XDG_MENU_PREFIX=lxde-
SHELL=/bin/bash
TERM=dumb
XDG_SESSION_COOKIE=88a9bcf3d333af9a9816f46f00000013-1304105978.800793-483550051
HISTSIZE=1000
GNOME_KEYRING_CONTROL=/tmp/keyring-vgiioM
QTDIR=/usr/lib/qt-3.3
QTINC=/usr/lib/qt-3.3/include
IMSETTINGS_MODULE=none
USER=chris
SSH_AUTH_SOCK=/tmp/ssh-crIezW1661/agent.1661
USERNAME=chris
PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/NX/bin:/home/chris/bin
DESKTOP_SESSION=LXDE
MAIL=/var/spool/mail/chris
QT_IM_MODULE=xim
NXDIR=/usr/NX
PWD=/home/chris
XMODIFIERS=@im=none
GNOME_KEYRING_PID=1653
LANG=en_US.utf8
KDE_IS_PRELINKED=1
GDM_LANG=en_US.utf8
KDEDIRS=/usr
GDMSESSION=LXDE
HISTCONTROL=ignoredups
SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
HOME=/home/chris
SHLVL=1
XDG_CONFIG_HOME=/home/chris/.config
LOGNAME=chris
QTLIB=/usr/lib/qt-3.3/lib
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SCZxgSfQSg,guid=00b202c9813cb5d8e74d30080000005a
'LESSOPEN=||/usr/bin/lesspipe.sh %s'
WINDOWPATH=1
XDG_RUNTIME_DIR=/run/user/chris
DISPLAY=:0
G_BROKEN_FILENAMES=1
XAUTHORITY=/var/run/gdm/auth-for-chris-IX7IuW/database
_LXSESSION_PID=1661
XDG_CURRENT_DESKTOP=LXDE
Comment 1 Christopher Archer 2011-04-29 15:55:40 EDT
Created attachment 495857 [details]
File: event_log
Comment 2 Christopher Archer 2011-04-29 15:55:42 EDT
Created attachment 495858 [details]
File: maps
Comment 3 Christopher Archer 2011-04-29 15:55:44 EDT
Created attachment 495859 [details]
File: dsos
Comment 4 Christopher Archer 2011-04-29 15:55:46 EDT
Created attachment 495860 [details]
File: backtrace
Comment 5 Christopher Archer 2011-05-07 21:53:38 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Attempt to open Samba share using smb://<Samba server>
Comment 6 Kerry 2011-06-14 02:25:30 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
mount a usb drive, navigate a few directories in, delete those directories from a command line, try to navigate back through them in the file manager.
Comment 7 Kerry 2011-06-15 02:16:03 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Navigate through directory on usb flash drive
Comment 8 abdullah 2011-07-01 13:19:43 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
only open
Comment 9 abdullah 2011-07-01 13:22:18 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
only open
Comment 10 abdullah 2011-07-01 13:24:16 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
only open
Comment 11 Christoph Wickert 2011-07-01 21:43:24 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Insert ~ in the location bar and hit RETURN, pcmanfm will crash every time
Comment 12 abdullah 2011-07-02 17:10:36 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
open only
Comment 13 abdullah 2011-07-02 17:13:33 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
open only
Comment 14 François petrisot 2011-08-09 02:49:40 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
just change wallpaper
Comment 15 François petrisot 2011-08-11 07:12:58 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
copy file between 2 terminal
Comment 16 nomnex 2011-08-16 20:20:25 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
4 tabs opened in PCMANFM. I entered /var/ in the address bar and the filemanager crashed.
Comment 17 Gabrail C. Meishaide 2012-05-17 12:02:30 EDT
Trying to start SQLDeveloper

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 18 Gabrail C. Meishaide 2012-05-17 12:02:36 EDT
Created attachment 585263 [details]
File: backtrace
Comment 19 Piotr Nogaś 2012-07-15 10:42:28 EDT
bulk changes in to nfs folder's file names from command line while dispalying the folder content with pcmanfm.

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 20 Fedora End Of Life 2012-08-07 13:26:38 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.